{ "appname":"recruiter",
  "dns": [],
  "apxtri": {
    "headers": {
      "xtrkversion": 1,
      "xalias": "anonymous",
      "xapp": "recruiter",
      "xdays": 0,
      "xhash": "anonymous",
      "xlang": "en",
      "xprofils": "anonymous",
      "xtribe": "smatchit",
      "xuuid": "0"
    }
  },
  "tailwindcsscontent": [
    "../apxtri/objects/wwws/recruiter/src/**/*.{html,js,mustache}",
    "../apxtri/objects/wco/**/*.{html,js,mustache}",
    "../apxtri/objects/wco/apx/*.{html,js,mustache}",
    "../apxtri/objects/wco/tracker/*.{html,js,mustache}",
    "../../../../../../../apxtri/objects/wco/simplemobnav/*.{html,js,mustache}",
    "../../../../../../../apxtri/objects/wwws/recruiter/src/**/*.{html,js,mustache}"
  ],
  "pages": {
    "index": {
      "version": 1,
      "language": [
        "en"
      ],
      "profils": [
        "anonymous"
      ],
      "itms": {},
      "tpl": {
        "trackerconsentform": "apxtri/objects/wco/tracker/consentform.mustache"
      },
      "options": {},
      "ref": {
        "Checkjson": "apxtri/objects/tplstrings/Checkjson",
        "Notification": "apxtri/objects/tplstrings/Notifications",
        "Middlewares": "apxtri/objects/tplstrings/middlewares"
      },
      "schema": [],
      "tpldata": {
        "index_trkhoster_trackerconsentform": "apxtri/objects/wwws/recruiter/src/tpldata/index/trkhoster_trackerconsentform"
      },
      "wco": {}
    },
    "offer": {
      "version": 1,
      "language": [
        "en"
      ],
      "profils": [
        "anonymous"
      ],
      "itms": {},
      "tpl": {
        "simplemobnavnav": "apxtri/objects/wco/simplemobnav/nav.mustache",
        "simplemobnavmain": "apxtri/objects/wco/simplemobnav/main.mustache",
        "simplemobnavnavbuttonh": "apxtri/objects/wco/simplemobnav/navbuttonh.mustache",
        "simplemobnavnavlist": "apxtri/objects/wco/simplemobnav/navlist.mustache"
      },
      "options": {},
      "ref": {},
      "schema": [],
      "tpldata": {},
      "wco": {}
    }
  }
}
